@charset "UTF-8";

/*========================================================================================
axonフォームを設置しているページのスタイル定義用
フォーム内部のスタイルはAXON側で指定
========================================================================================*/
.p-iframe_reservation {
	display: block;
	width: min(750px, 100%);
	margin-right: auto;
	margin-left: auto;
	border: none;
}
@media screen and (max-width: 767px){
	.p-iframe_reservation {
		width: 100%;
		max-height: calc(100vh - 250px)!important;
	}
}

.p-form_info p, .p-form_info span,
.p-form_info li, .p-form_info dt, .p-form_info dd,
.p-form_info h2, .p-form_info h3, .p-form_info h4, .p-form_info h5, .p-form_info h6 {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ","Meiryo","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",sans-serif;
	line-height: 1.5;
}
.p-form_info dl.policyBox dt {
	background: #f7f7f7;
	border: 1px solid #cfcfcf;
	font-size: 15px;
	color: #000;
	padding: 13px 20px;
	font-weight: bold;
}
.p-form_info dl.policyBox dd {
	box-sizing: border-box;
	background: #fff;
	padding: 20px;
	border-left: 1px solid #cdd3d6;
	border-right: 1px solid #cdd3d6;
	border-bottom: 1px solid #cdd3d6;
	height: 180px;
	overflow: auto;
}
.p-form_info dl.policyBox dd p:not(:last-child) {
	margin-bottom: 1.5em;
}
@media screen and (max-width: 756px){
	.p-form_info dl.policyBox {
		margin: 0px;
		margin-top: 50px;
	}
	.p-form_info dl.policyBox dd p {
		line-height: 1.2;
	}
}

.p-form_info .caution {
	border: 2px solid #ffcfcf;
	padding: 0 0 25px;
	line-height: 1.66;
	margin: 25px 0;
}
.p-form_info .caution.gray {
	border-radius: 8px;
	border: 2px solid #cfcfcf;
}
.p-form_info .caution h4 {
	font-weight: bold;
	font-size: 15px;
	text-align: left;
	background: #ffcfcf;
	position: relative;
	padding: 8px 20px;
	margin: 0;
	color: #000;
	border-left: none;
}
.p-form_info .caution p.note {
	padding: 0 20px;
	line-height: inherit;
}
.p-form_info .anti-padding {
	padding: 0 20px !important;
}
.p-form_info .caution p.note:first-of-type {
	margin: 20px 0 0 !important;
}
.p-form_info .caution .left {
	text-align: justify !important;
}